@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	}

h1{
	color:#FFF;
	padding:10px;
	font-size:14px;
	}

p{
	font-size:36p;
	color:#000;
	}
	
li{
	list-style:none;
	}	

#rest{
	margin:300px 0 400px 100px;
	}
	
#maxnai{
	width:auto;
	margin:100px 0;
	background:#FFF;
	background-color: rgba(255, 255, 255, 0.6);
	filter:alpha(opacity=50);
	padding:20px;
	}	
	
.maxcon{
	margin:20px 0 0 20px;
	}	
	
.maxcon p{
	margin:10px 0;
	}	
	
#white{
	background:#FFF;
	}	

.works{
	margin:40px 0 0 10px;
	}
	
.worksimage{
	float:left;
	margin-right:40px;
	}
	
.workstitle{
	margin:10px 0 20px 0;
	}	
	
	
.border{
	border:2px solid #fff;
	}	


#shiny{
	background:#FFF;
	padding:20px;
	margin-top:30px;
	}
	
#shiny p{
	margin:8px 0 0 0;
	}		
	
	
.monkey{
	margin-top:20px;
	}	

#navi_back{
	background:#FFF;
	}
	
#navi{
	background:url(../image/tel.jpg) no-repeat;
	height:404px;
	margin-top:20px;
	}

#navi ul{
	padding:40px 0 0 670px;
	}
	
#navi li a{
	width:202px;
	height:42px;
	text-indent:-9999px;
	display:block;
	margin-top:20px;
	}
	
#m1{background:url(../image/sale.jpg) no-repeat;}
#m2{background:url(../image/blog.jpg) no-repeat;}

#navi li a:hover{
	background-position:0 -42px;
	}		
	
	
	
.clearfix:after{
content: ".";
display: block;
height: 1px;
clear: both;
	visibility: hidden;
}
.clearfix{
	display:inline-block;/* MAC IEp*/
	min-height:1%;/* IE 7p */
}
/*--MAC IE͔Kp \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--܂MAC IE͔Kp */		